package com.ejie.p06b.datatype.model;

import java.io.Serializable;

/**
 * Fecha de creación: (01/07/2011)
 */
public class P06B42T00Datatype implements Serializable {
	private String ejercicio = "";
	private String numExp = "";
	private String indFich = "";
	private String fecha = "";
	private String titulo = "";
	private String tipo = "";
	private byte[] documento;
	private String cifNifEnvio = "";

	/**
	 * @return Returns the ejercicio.
	 */
	public String getEjercicio() {
		return ejercicio;
	}
	/**
	 * @param ejercicio The ejercicio to set.
	 */
	public void setEjercicio(String ejercicio) {
		this.ejercicio = ejercicio;
	}
	
	/**
	 * @return Returns the numExp.
	 */
	public String getNumExp() {
		return numExp;
	}
	/**
	 * @param numExp The numExp to set.
	 */
	public void setNumExp(String numExp) {
		this.numExp = numExp;
	}
	
	/**
	 * @return Returns the indFich.
	 */
	public String getIndFich() {
		return indFich;
	}
	/**
	 * @param indFich The indFich to set.
	 */
	public void setIndFich(String indFich) {
		this.indFich = indFich;
	}
	
	/**
	 * @return Returns the fecha.
	 */
	public String getFecha() {
		return fecha;
	}
	/**
	 * @param fecha The fecha to set.
	 */
	public void setFecha(String fecha) {
		this.fecha = fecha;
	}
	
	/**
	 * @return Returns the titulo.
	 */
	public String getTitulo() {
		return titulo;
	}
	/**
	 * @param titulo The titulo to set.
	 */
	public void setTitulo(String titulo) {
		this.titulo = titulo;
	}
	
	/**
	 * @return Returns the tipo.
	 */
	public String getTipo() {
		return tipo;
	}
	/**
	 * @param tipo The tipo to set.
	 */
	public void setTipo(String tipo) {
		this.tipo = tipo;
	}
	
	/**
	 * @return Returns the documento.
	 */
	public byte[] getDocumento() {
		return documento;
	}
	/**
	 * @param documento The documento to set.
	 */
	public void setDocumento(byte[] documento) {
		this.documento = documento;
	}
	
	/**
	 * @return Returns the cifNifEnvio.
	 */
	public String getCifNifEnvio() {
		return cifNifEnvio;
	}
	/**
	 * @param cifNifEnvio The cifNifEnvio to set.
	 */
	public void setCifNifEnvio(String cifNifEnvio) {
		this.cifNifEnvio = cifNifEnvio;
	}
	

}
